import {defineConfig, ServerOptions} from 'vite'
import vue from '@vitejs/plugin-vue'
import {createRouter,createMemoryHistory,RouteRecordRaw} from 'vue-router'

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [vue()],
  server:{
    port:12306,
  },
})
